portfolio_importMapping.transactionTypeGuides
POST
/portfolio/transaction-type-guidesRequest body
application/json, required · PortfolioTransactionTypeGuidesRequest
{
"tx_types": [
"string"
]
}Responses
200
{
"guides": "string",
"compatibility": "string",
"missing": [
"string"
]
}422
Validation error
Examples
curl -X POST https://your-org-domain/kong/core/api/v2/portfolio/transaction-type-guides\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"\
-d '{
"tx_types": [
"string"
]
}'